Avro C++

Public Member Functions | List of all members
avro::CompoundLayout Class Reference
Inheritance diagram for avro::CompoundLayout:

## Public Member Functions
| CompoundLayout (size_t offset=0)
void | add (std::unique_ptr< Layout > &layout)
const Layout & | at (size_t idx) const
Public Member Functions inherited from avro::Layout
size_t | offset () const

## Additional Inherited Members
Protected Member Functions inherited from avro::Layout
| Layout (size_t offset=0)

The documentation for this class was generated from the following file:

- api/Layout.hh